import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { CwcBankCardManagementIndexComponent } from './index.component';

describe('CwcBankCardManagementIndexComponent', () => {
  let component: CwcBankCardManagementIndexComponent;
  let fixture: ComponentFixture<CwcBankCardManagementIndexComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [CwcBankCardManagementIndexComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CwcBankCardManagementIndexComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
